*{ margin:0;padding:0;}
#contenitore_fake{ width:100%; color:#006600; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; text-align:justify;}
#contenitore{
	width: 780px;
	margin:0 auto;	
}
a{ color:#0C6841}
#testata{ text-align:center; position:relative;}
#corpo{ padding-top:30px;}

#link div{
	height:52px;
	line-height:52px;
}

#link div img{
	height:52px;
	float:left;
	margin-right:10px;
}



#link a{
	height:52px;
	text-transform:uppercase;
	text-decoration:none;
	color:#000;
	line-height:52px;
	}
#link a:hover{
	text-transform:uppercase;
	text-decoration:none;
	color:#0C6841;
	}